
/*** General Body Elements ***/

body {
margin: 0 auto;
padding: 0;
font: .9em Arial, Helvetica, sans-serif;
background: #f5a228 url(images/backgrounds/goldpurplebackground.png) repeat-y top center;
}

p {font-size: 1em;
line-height: 1.2em;}

p.emphasis {font-size: 1em;
font-weight: bold;
color: #ff4103;}

h1 {font-size: 1.7em;
}

h2 {font-size: 1.5em;
}

h3 {font-size: 1.3em;
}

h4 {font-size: 1.1em;
}

h5 {font-size: 1em;
}

img.border {
border: 3px #febd02 double;}

a {
color: #febd02;
text-decoration: none;
font-weight: bold;}

a:hover {
color:#44629a;
text-decoration: none;
font-weight: bold;}

li {font-size: .9em;
line-height: 1.5em;}

#wrap {background-color: #dd588a;
color: #303030;
margin: 5px auto 5px auto;
width: 760px;
padding: 0;
border: 3px #febd02 double;}

#banner {margin: 0px 0px 5px 0px;
background-image: url(images/backgrounds/sunsetbanner.png);
background-repeat: no-repeat;
background-position: center top;
text-align: center;
padding: 2px;
height: 175px;}

#menuholder {margin: 120px 0px 5px 0px;
text-align: center;
padding: 2px;}

#leftpanel {
float: left;
clear: left;
background-color: #c2304e;
width: 170px;
margin-left: 2px;
padding: 2px;			
border: 1px #303030 solid;
height: auto;
min-height: 500px;}

#main{
width: 97%;
padding: 12px;
text-align: justify;}

#leftpanel p {
margin-top: 5px;
padding: 5px;
border-bottom: 1px #febd02 dotted;
border-top: 1px #febd02 dotted;
text-align: left;}

#leftpanel h3, #leftpanel h4 {
margin-bottom: 15px;
text-align: center;
font-style: italic;}

#leftpanelimg {
margin: 0em auto 20px auto;
display:block;
}


h3.blue, h4.blue {color: #44629a;
text-align: center;
font-style: italic;}

h3.purple, h4.purple {color: #80007f;
text-align: center;}

.footer {
position:relative;
clear:both;
width:750px;
height:20px;
padding:5px;
font-size:.85em;
text-align:center;
margin-top: 20px;}


